<?php

// #### POST TYPES
function create_posttype()
{
	$args = array(
		'labels' => array(
			'name' => __('Cherche trouve'),
			'singular_name' => __('Cherche trouve')
		),
		'public' => true,
		'has_archive' => true,
		'show_in_rest' => true,
		'menu_icon'           => 'dashicons-table-row-delete',
		'menu_position'       => 4,
		'supports' => array('title', 'custom-fields', 'editor', 'thumbnail'),
	);

	register_post_type('search-and-find', $args);
}
add_action('init', 'create_posttype');
